漏洞信息详情

activeCollab ‘Planning’ 模块跨站脚本漏洞和代码注入漏洞

  • CNNVD编号:CNNVD-201205-556
  • 危害等级: 
  • CVE编号:
  • 漏洞类型:
  • 发布时间: 2012-05-31
  • 威胁类型: 远程
  • 更新时间: 2012-06-04
  • 厂        商:
  • 漏洞来源: Andrew Horton, Ste...

漏洞简介

activeCollab是一个非常易于使用、基于Web、开源的协作开发与项目管理工具。

activeCollab的Planning模块中存在一个跨站脚本漏洞和一个代码注入漏洞,这些漏洞源于对用户提供的输入未经正确过滤。攻击者可利用这些漏洞操控Xquery查询,在受影响站点上下文的不知情用户浏览器上执行任意脚本代码,盗取基于cookie的认证证书进而发起其他攻击。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.appsmagnet.com/activecollab-main/planning-module/

参考网址

来源: BID

名称: 53746

链接:http://www.securityfocus.com/bid/53746

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多